# HR Employee Cost History

This module allows to update employee’s costs from a given date onwards, and logs cost changes in a separate table.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Employees > and select an employee.
2. In HR Settings > Application Settings click on ‘Update Cost’.
3. Set a new Cost and the From Date. Click on ‘UPDATE’.
4. Now a new button ‘Cost History’ has appeared. Click on it to see employee’s cost changes.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo López (Moduon)
- Jairo Llopis (Moduon)
- Rafael Blasco (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.